

CREATE OR REPLACE PROCEDURE INSERT_TIME_PARTICLE_CONFIG(
p_db_format IN varchar2,
p_pk OUT number)
AS
BEGIN
		INSERT INTO TIME_PARTICLE_CONFIG (DB_FORMAT) VALUES (p_db_format) RETURNING TPC_ID INTO p_pk;
END;
/
;
